@media(max-width:1440px){
    .container_width{
        max-width: 1300px;
    }

    #product-intro-nutrijuven-mv-tablet{
        background-image: linear-gradient(to bottom, #FFFFFF, #CDF0E8);
        height: 100vh;
    }

    .description-content-1366{
        margin-top: 150px;
    }

    #product-intro-nutrijuven-bh-tablet{
        background-image: linear-gradient(to bottom, #FFFFFF, #CDF0E8);
        height: 80vh;
    }

    .description-content-1366-bh {
        margin-top: 20px;
    }

    #product-intro-nutrijuven-hsn-tablet {
        background-image: linear-gradient(to bottom, #FFFFFF, #CDF0E8);
        height: 80vh;
    }

    .description-content-1366-hsn {
        margin-top: 80px;
    }
}

@media(max-width:1366px){
    .container_width{
        max-width: 1226px;
    }

    #product-intro-nutrijuven-mv-tablet{
        background-image: linear-gradient(to bottom, #FFFFFF, #CDF0E8);
        height: 180vh;
    }

    .description-content-1366{
        margin-top: 100px;
    }

    #product-intro-nutrijuven-bh-tablet{
        background-image: linear-gradient(to bottom, #FFFFFF, #CDF0E8);
        height: 120vh;
    }

    .description-content-1366-bh {
        margin-top: 150px;
    }

    #product-intro-nutrijuven-hsn-tablet {
        background-image: linear-gradient(to bottom, #FFFFFF, #CDF0E8);
        height: 150vh;
    }

    .description-content-1366-hsn {
        margin-top: 0px;
    }
}

@media(max-width:1024px){
    .container_width{
        max-width: 884px;
    }

    .nav-gap {
        margin-right: 10px;
        margin-top: 5px;
    }

    .nav-gap-new {
        margin-left: 100px;
    }

    .intro-heading {
        padding-left: 0px;
        padding-right: 0px;
    }

    .product-description{
        padding-left: 0px;
        padding-right: 0px;
    }

    .padding-product{
        padding-right: 0px;
    }

    .nav-pills-secondary{
        padding-left: 80px;
        padding-right: 80px;
    }

    .offcanvas {
        height: 680px!important;
    }

    .about-banner-appearance{
        height: 400px;
        border-radius: 40px;
    }

    #values{
        padding-top: 200px;
        padding-bottom: 64px;
    }

    #online-store{
        height: 25vh;
    }

    #description {
        padding-top: 200px;
    }

    #description-dial-zero {
        padding-top: 170px;
    }

    .contact-item-distance {
        margin-right: 33px;
    }

    #product-intro-nutrijuven-mv-tablet{
        background-image: linear-gradient(to bottom, #FFFFFF, #CDF0E8);
        height: 180vh;
    }

    .description-content-1366{
        margin-top: 10px;
    }

}

@media(max-width:768px){
    .container_width{
        max-width: 604px;
    }

    .logo-dim{
       height: 40px;
       width: auto;
    }

    .nav-gap-new {
        margin-left: 0px;
    }

    .margin-mobile{
        margin-top: 20px;
    }

    #intro {
        text-align: left;
    }

    .product-section-heading{
        font-size: 55px;
        text-align: left;
    }

    .product-description{
        text-align: left;
        padding-left: 0px;
        padding-right: 0px;
    }

    .display-3{
        font-size: 45px;
    }

    .product-heading{
        margin-top: 32px;
    }

    .store-logo{
        margin-bottom: 32px;
    }

    .offcanvas {
        height: 800px!important;
    }

    .offcanvas-element-distance-tab{
        margin-bottom: 20px;
    }

    #online-store{
        height: 35vh;
    }

    .tab-card-distance{
        margin-bottom: 24px;
    }

    .product-big-image {
        height: 380px;
    }

    #description_nutrijuven-mv {
        padding-top: 150px;
    }

    #description-nee {
        padding-top: 120px;
    }

    #description-dial-zero {
        padding-top: 120px;
    }

    .nee-nee-text{
        font-size: 60px;
    }

    #product-intro-nutrijuven-mv-tablet{
        background-image: linear-gradient(to bottom, #FFFFFF, #CDF0E8);
        height: 250vh;
    }

    .description-content-1366{
        margin-top: 10px;
    }

    .contact-card{
        margin-top: 80px;
    }

    .description-content-1366-bh {
        margin-top: 250px;
    }

    .description-content-1366-hsn {
        margin-top: 200px;
    }

}

@media(max-width:425px){
    .container_width{
        max-width: 393px;
    }

    .scroll-downs{
        display: none;
    }

    .product-section-heading{
        font-size: 41px;
    }

    .product-description{
        text-align: left;
    }
    .display-3{
        font-size: 38px;
    }

    .uvaar-slogan-image{
        display: none;
    } 

    .nav-pills-secondary{
        padding-left: 10px;
        padding-right: 10px;
        border-radius: 30px;
    }

    .nav-link-secondary{
        border-radius: 30px!important;
    }

    .small-image{
        display: none;
    }

    #online-store{
        height: 43vh;
    }

    .about-banner-appearance{
        height: 240px;
    }

    .product-big-image {
        height: 260px;
    }

    .nee-mobile-padding{
        margin-top: 80px;
    }

    #description-nutrijuven-d {
        padding-top: 180px;
    }

    .dial-zero-mobile{
        height: 200px;
    }

    .display-mobile-contact{
        display: block!important;
    }

    .contact-item-distance {
        margin-right: 0px;
    }

    #product-intro-nutrijuven-bh-tablet{
        background-image: linear-gradient(to bottom, #FFFFFF, #CDF0E8);
        height: 170vh;
    }

    .description-content-1366-bh {
        margin-top: 20px;
    }

    #product-intro-nutrijuven-hsn-tablet {
        background-image: linear-gradient(to bottom, #FFFFFF, #CDF0E8);
        height: 180vh;
    }

    .description-content-1366-hsn {
        margin-top: 10px;
    }
}

@media(max-width:375px){
    .container_width{
        max-width: 343px;
    }

    .intro-heading{
        margin-top: 100px;
        margin-bottom: 24px;
    }

    .product-section-heading{
        font-size: 39px;
    }
    .display-3{
        font-size: 36px;
    }

    .product-big-image {
        height: 200px;
        margin-top: 20px;
    }

    .nee-mobile-padding{
        margin-top: 40px;
    }

    /* .dial-zero-mobile{
        height: 140px;
    } */

    .about-content-appearance {
        margin-bottom: 32px;
    }

    #product-intro{
        height: 150vh;
    }

    #description{
        padding-top: 150px;
        padding-bottom: 40px;
    }

    #product-intro-nutrijuven-mv{
        height: 190vh;
    }

    #description_nutrijuven-mv{
        padding-top: 100px;
    }

    #description-nutrijuven-d{
        padding-top: 120px;
    }

    #description-nee {
        padding-top: 90px;
    }
}

@media(max-width:320px){
    .container_width{
        max-width: 288px;
    }

    .intro-heading{
        margin-top: 120px;
    }

    .product-section-heading{
        font-size: 37px;
    }

    .display-3{
        font-size: 34px;
    }

    .margin-secondary{
        margin-left: 10px;
    }

    .btn-secondary, .btn-primary{
        font-size: 12px;
        padding-top: 14px;
    }

    .about-banner-appearance {
        height: 160px;
    }

    .issue-para {
        margin-bottom: 0px;
    }

    .product-big-image {
        height: 160px;
        margin-top: 20px;
    }

    .nutrijuven-mv-mobile{
        margin-top: 90px;
    }

    .nee-mobile-padding{
        margin-top: 120px;
    }

    .dial-zero-description-mobile{
        margin-top: 100px;
    }

    .contact-heading {
        color: #EADA87;
        font-size: 45px;
        margin-bottom: 24px;
    }

    .nutrijuven-bh-mobile {
        margin-top: 50px;
    }
}